Subject: Re: [PATCH v3 0/5] doc: asciidoc cleanups

From: Junio C Hamano <[email-masked]>
Date: Fri, 28 May 2021 09:02:02 +0900

Jeff King <[email-masked]> writes:

> On Tue, May 25, 2021 at 02:51:54AM +0900, Junio C Hamano wrote:
>
>> >  Documentation/Makefile | 77 ++++++++++++++++--------------------------
>> >  1 file changed, 29 insertions(+), 48 deletions(-)
>> 
>> Is this satisfactory to everybody (I haven't taken a look beyond
>> comparing the end results)?
>
> Yes, all five patches look good to me.

The issue that it interacts in a funny way with what brian already
has in 'seen' aside, the patches look good to me, too, so let's
start merging it down.

> The "comments-by" sub-thread looked unproductive to me, so I mostly
> skipped it. ;) But as the person whose name was in the trailer, I will
> say that I do not care either way if it is included. It did not seem to
> add anything to me. Some trailers are good for pointing later readers to
> folks who may be able to help understand or debug an old commit. Some
> are good for just giving credit to people who helped. "Comments-by"
> didn't really seem to do either to me (and I don't feel like I
> contributed much worthy of credit anyway).

Exactly the same feeling.  It didn't add any value that was why I
saw no point in using something almost nobody uses (instead of the
more commonly used Helped-by, for example).

Thanks.